Subject: Re: [patch] powerpc: add scanning of ebc bus to of_platform

From: Arnd Bergmann <[email-masked]>
Date: Mon, 11 Dec 2006 11:01:36 +0100

On Monday 11 December 2006 07:56, Benjamin Herrenschmidt wrote:
>=20
> > an ack or a nack for the patch? =A0Sounds like a nack to me,
> > but I'm not sure. :)
>=20
> Put it in for now.
>=20

Yes, definitely. I was not objecting to Christian's patch anyway,
but to Ben's idea of getting rid of that part of the code, which
is a side-discussion.

	Arnd <><